Generelle krav for Outlook 2016 til Mac

I følgende tabel vises minimumskravene til installation af Outlook 2016 til Mac.

Komponent

Minimumkrav

Operativsystem

Mac OS X 10.10 eller nyere

Bemærk: Den seneste opdatering til Outlook 2016 til Mac kræver Mac OS X 10.10. Hvis du kører Mac OS X 10.9 eller ældre, vil du ikke blive spurgt, om du vil hente den seneste version af Outlook. Hent Mac OS X 10.10 gratis, og installer derefter Outlook-opdateringen.

Exchange Server-version

Forbindelse til Microsoft Exchange Server 2010 Service Pack 2 eller nyere

Ekstra krav

Bemærk: Følgende liste gælder kun for Office 365-kunder:

Et gyldigt Office 365-abonnement til virksomheder:

  • Office 365 ProPlus

  • Office 365 Business

  • Office 365 Business Premium

  • Office 365 Small Business Premium

  • Office 365 Midsize Business

  • Office 365 Enterprise E3

  • Office 365 Enterprise E4

  • Office 365 Government E3

  • Office 365 Government E4

  • Office 365 Education E3

  • Office 365 Education E4

  • Office 365 E3 til non-profit organisationer

  • Office 365 ProPlus til studerende

Et gyldigt Office 365-abonnement til forbrugere:

  • Office 365 Home

  • Office 365 Personal

  • Office 365 University

Del Facebook Facebook Twitter Twitter Mail Mail

Var disse oplysninger nyttige?

Fantastisk! Har du mere feedback?

Hvordan kan vi forbedre det?

Tak for din feedback!

×